snbhsmt_log

ネットワークとコンピュータ、その他いろいろ

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Tomcat 5.5 は JDK 1.4 で使用

Tomcat 5.5 を JDK 1.4 で動かす場合、アーカイブ中の RUNNING.txt にあるように、 別途 apache-tomcat-5.5.*-compat.* ファイルをダウンロードしてインストールする。 このアーカイブには以下の 3 つのファイルが含まれるので、これを Tomcat のインストール・ディレクトリを基準とした同じパスにコピーするだけ。

  • bin/jmx.jar
  • common/endorsed/xercesImpl.jar
  • common/endorsed/xml-apis.jar

そういえば Tomcat 5.5.20 + JDK 1.4.2_13 で起動した時、 以下のメッセージが catalina.out に出力されていたが、 すぐ JDK 1.5 に移行するつもりなので放っておく。

Created MBeanServer with ID: 1f6f0bf:10e919613c5:-8000:baxter:1
スポンサーサイト

« Tomcat 5.5 は logging.properties を必ず読む|Top|Tomcat 5.5 で Log4j の XML 形式設定ファイルを利用 »

コメント

コメントの投稿

管理者にだけ表示を許可する

トラックバック

http://snbhsmt.blog110.fc2.com/tb.php/48-0c18e83e

Top

HOME

Author:snbhsmt
Google Profiles

http://www.ksky.ne.jp/~snbhsmt/

全ての記事を表示する

この人とブロともになる

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。